.codeButtons { 
background-attachment: scroll; 
background-color: transparent; 
background-color: #ffffff
background-position: 0% 0%; 
background-repeat: repeat; 
border-bottom-color: #242424; 
border-bottom-style: outset; 
border-bottom-width: 1px; 
border-left-color: #242424; 
border-left-style: outset; 
border-left-width: 1px; 
border-right-color: #242424; 
border-right-style: outset; 
border-right-width: 1px; 
border-top-color: #242424; 
border-top-style: outset; 
border-top-width: 1px; 
color: #666666; 
font-size: 7pt; 
}
/* ----- Переключение страниц ----- */ 
.swchItem:link, .swchItem:visited, .swchItem1:link, .swchItem1:visited, .pagesBlockuz1 a:link, .pagesBlockuz1 a:visited, .pagesBlockuz2 a:link, .pagesBlockuz2 a:visited {text-decoration:none;background:#f7f7f7;padding:3px 10px;color:#6e0000;font-size:11px;font-weight:bold;} 
.swchItem:hover, .swchItem:active, .swchItem1:hover, .swchItem1:active, .pagesBlockuz1 a:hover, .pagesBlockuz1 a:active, .pagesBlockuz2 a:hover, .pagesBlockuz2 a:active {background:#6e0000;color:#FFFFFF;font-weight:bold;} 
.swchItemA, .swchItemA1 {color:#6e0000;text-decoration:none;background:#ffffff;padding:3px 10px;font-size:11px;border: 1px #cccccc solid} 
/* ----------------- */ 
/* uWnd newlook */
div[id*="_uwndWnd"] .xw-tl, div[id*="_uwndWnd"] .xw-bl {background-image:url('/uWnd/left-corners.png');padding-left:5px;}
div[id*="_uwndWnd"] .xw-tr, div[id*="_uwndWnd"] .xw-br {background-image:url('/uWnd/right-corners.png');padding-right:5px;}
div[id*="_uwndWnd"] .xw-bc {background-image:url('/uWnd/top-bottom.png');}
div[id*="_uwndWnd"] .xw-tc {background-image:url('/uWnd/top-bottom.png');}
div[id*="_uwndWnd"] .xw-hdr-text {color:#FFF;}
div[id*="_uwndWnd"] .xw-ml {background-image:url('/uWnd/left.png');padding-left:5px;}
div[id*="_uwndWnd"] .xw-mr {background-image:url('/uWnd/right.png');padding-right:5px;}
div[id*="_uwndWnd"] .xw-mc {border:0;background:transparent url('/uWnd/middle.png');}
div[id*="_uwndWnd"] .xw-body, div[id*="_uwndWnd"] .myWinCont {border:0;}
div[id*="_uwndWnd"] {-moz-box-shadow:0 2px 5px rgba(0,0,0,.5);box-shadow:0 2px 5px rgba(0,0,0,.5);-webkit-box-shadow:0 2px 5px rgba(0,0,0,.5);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
div[id*="_uwndWnd"] .xw-tc {overflow:visible;}
div[id*="_uwndWnd"] .xt-close {background-image:url('/uWnd/close.png');height:36px;width:36px;z-index:333;position:absolute;top:-22px;right:-20px;}
div[id*="_uwndWnd"] .xt-close-over {background-position:0 -36px;}
div[id*="_uwndWnd"] .xw-blank {opacity:.6 !important;background-color:#ffedde;margin:0px -1px 0;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius-bottomleft:5px;-webkit-border-radius-bottomright:5px;}
div[id*="_uwndTop"] .x-sh, div[id*="_uwndWnd"] .xw-bl[style="display:none;"] {display:none !important;}
/* ----------------- */

body { scrollbar-face-color:#5997CA; scrollbar-shadow-color: #ffffff; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #5997CA; scrollbar-darkshadow-color: #5997CA; scrollbar-track-color: #F6F6F6; scrollbar-arrow-color: #F6F6F6; } 
/* ----- Переключение страниц ----- */ 
.swchItem:link, .swchItem:visited, .swchItem1:link, .swchItem1:visited, .pagesBlockuz1 a:link, .pagesBlockuz1 a:visited, .pagesBlockuz2 a:link, .pagesBlockuz2 a:visited {text-decoration:none;background:#f7f7f7;padding:3px 10px;color:#6e0000;font-size:11px;font-weight:bold;} 
.swchItem:hover, .swchItem:active, .swchItem1:hover, .swchItem1:active, .pagesBlockuz1 a:hover, .pagesBlockuz1 a:active, .pagesBlockuz2 a:hover, .pagesBlockuz2 a:active {background:#6e0000;color:#FFFFFF;font-weight:bold;} 
.swchItemA, .swchItemA1 {color:#6e0000;text-decoration:none;background:#ffffff;padding:3px 10px;font-size:11px;border: 1px #cccccc solid} 
/* ----------------- */ 
/* Menu_2 */ 
.preload1 {background: url(http://all-net.do.am/six_0.gif);} 
.preload2 {background: url(http://all-net.do.am/six_1.gif);} 

#nav {padding:0; margin:0; list-style:none; height:35px; background:#fff url(http://all-net.do.am/six_0.gif) repeat-x; position:relative; z-index:200; font-family:arial, verdana, sans-serif;} 
#nav li.top {display:block; float:left;} 
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(http://all-net.do.am/six_0.gif);} 
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(http://all-net.do.am/six_0.gif) right top no-repeat;} 
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(http://all-net.do.am/six_0.gif) no-repeat right top;} 

#nav li:hover a.top_link, 
#nav a.top_link:hover 
{color:#fff; background: url(http://all-net.do.am/six_1.gif) no-repeat;} 
#nav li:hover a.top_link span, 
#nav a.top_link:hover span 
{background:url(http://all-net.do.am/six_1.gif) no-repeat right top;} 
#nav li:hover a.top_link span.down, 
#nav a.top_link:hover span.down 
{background:url(http://all-net.do.am/six_1.gif) no-repeat right top; padding-bottom:3px;} 
/* ------------- */
.gTableTop {padding:5px; border:none; background: url('http://all-net.do.am/forum_style.png'); color:#e4e4ed; font-weight:bold;height:29px;padding-left:36px;font-size:11px;} 
.gTableTopp {padding:5px; border:none; background: url('http://all-net.do.am/forum_style.png'); color:#e4e4ed; font-weight:bold;height:29px;padding-left:16px;font-size:11px;}
/* === jQ TOP === */
#toTop {
 width: 100px;
 background: #f1f1f1;
 border: 1px solid #cccccc;
 text-align: center;
 padding: 5px;
 position: fixed;
 bottom: 10px;
 right: 10px;
 cursor: pointer;
 color: #666666;
 text-decoration: none;
}
/* =============== */
a:link{
color : #5d5d5d;
text-decoration : none;}
a:visited {
color : #5d5d5d;} 
.cuzadpn {background-image: url('http://all-net.do.am/admin_panel.jpg') !IMPORTANT}
form {padding:0px;margin:0px;}
input,textarea,select {font-size:8pt; font-family:Tahoma,Verdana,Arial,Helvetica;}
.copy {font-size:7pt;}

hr {color:#CECECE;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {padding-left:20px;font-weight:bold;font-family:Tahoma,Verdana,Arial;color:#FFFFFF;font-size:10px; text-transform:uppercase;}

.mTd {padding-left:12px;padding-top:5px;padding-right:1px;}

.mframe {padding-left:5px; padding-right:5px;}
.pageTitle {font-family:Tahoma,Arial,Helvetica; font-size:7pt; font-weight:bold; color:#3466DE; padding-left:10px;padding-right:10px;}
/* ------------- */

/* Module Part Menu */
.catsTd {padding: 0 0 3px 11px; background: url('http://src.ucoz.ru/t/201/18.gif') no-repeat 0px 4px;}
.catNumData {font-size:7pt;color:#000000;font-family:Verdana,Tahoma,Arial;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#000000;}
a.catName:visited {text-decoration:none; color:#000000;}
a.catName:hover {text-decoration:none; color:#3466DE;}
a.catName:active {text-decoration:none; color:#3466DE;}
a.catNameActive:link {text-decoration:underline; color:#000000;}
a.catNameActive:visited {text-decoration:underline; color:#000000;}
a.catNameActive:hover {text-decoration:none; color:#3466DE;}
a.catNameActive:active {text-decoration:none; color:#3466DE;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#3466DE; padding: 0 0 0 17px; background: url('http://src.ucoz.ru/t/201/19.gif') no-repeat 0px 2px;}
.eTitle a:link {text-decoration:underline; color:#3466DE;}
.eTitle a:visited {text-decoration:underline; color:#3466DE;}
.eTitle a:hover {text-decoration:none; color:#3466DE;}
.eTitle a:active {text-decoration:none; color:#3466DE;}

.eMessage {text-align:justify;padding-bottom:5px; font-family:Verdana,Arial,Helvetica;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px dashed #DDDDDD;}

.eDetails {border-top:1px dashed #000000;border-bottom:1px dashed #000000;font-family:Tahoma,Arial,Sans-Serif;color:#000000;padding-bottom:5px;padding-top:3px; text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #000000;border-bottom:1px dashed #000000;font-family:Tahoma,Arial,Sans-Serif;color:#000000;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #000000;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/201/20.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {border:1px solid #CECECE;}
.cBlock2 {border:1px solid #CECECE;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#000000;width:100%;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#0000FF;}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/201/18.gif') no-repeat 0px 4px;}
.archActive {text-decoration:underline;}
a.archLink:link {text-decoration:none; color:#000000;}
a.archLink:visited {text-decoration:none; color:#000000;}
a.archLink:hover {text-decoration:none; color:#3466DE;}
a.archLink:active {text-decoration:none; color:#3466DE;}
/* ------------ */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#4D6D91;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/201/16.gif') no-repeat 0px 0px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FC7200}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FC7200}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FC7200}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FC7200}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {text-align:right;font-weight:bold;}
.calWday {color:#FFFFFF; border:1px solid #42AE3C; background:#65C860; width:18px;}
.calWdaySe {color:#FFFFFF; border:1px solid #42AE3C; background:#65C860; width:18px; font-weight:bold;}
.calWdaySu {color:#FFFFFF; border:1px solid #42AE3C; background:#5A84E4; width:18px; font-weight:bold;}
.calMday {background:#FFFFFF; border:1px solid #42AE3C;}
.calMdayA {background:#EEEEEE; border:1px solid #42AE3C; font-weight:bold; width:18px;}
.calMdayIs {background:#FF8C2F; border:1px solid #42AE3C; font-weight:bold; width:18px;}
.calMdayIsA {background:#FF8C2F; border:1px solid #42AE3C; font-weight:bold; width:18px;}
a.calMonthLink:link {text-decoration:none; color:#FC7200;}
a.calMonthLink:visited {text-decoration:none; color:#FC7200;}
a.calMonthLink:hover {text-decoration:underline; color:#5A84E4;}
a.calMonthLink:active {text-decoration:underline; color:#5A84E4;}
a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#F5F9FD;height:100px;width:300px;border:1px solid #597798;}

.legendTd {font-size:7pt;}
/* ------------ */

html,body{
height:100%;
margin:0px;
padding: 0px;
background: ;
font-size: 11px;
font-family: tahoma;
}

table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}
.category {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
 padding-top: 3px;
}
.category a {
 color: #3B84D0;
 text-decoration:none;
}
.category a:hover {
 text-decoration: underline;
 }
.speedbar {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
 padding-left: 6px;
}
.speedbar a {
 color: #3B84D0;
 text-decoration:none;
}
.speedbar a:hover {
 text-decoration: underline;
 }

.slink {
 color: #717171;
 font-size: 11px;
 font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
 color: #FF7200;
 text-decoration:none;
 }

.slink a:hover {
 color: #FF7200;
 text-decoration: underline;
 }
.copy {
 color: #ffffff;
 font-size: 11px;
 font-family: tahoma;
 padding-left: 6px;
 padding-top: 5px;
}
.skin {
 font-size: 11px;
 font-family: tahoma;
 padding-left: 60px;
}
select {
 font-size: 11px;
 font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
 color: #ffffff;
 text-decoration:none;
 }

.copy a:hover {
 color: #ffffff;
 text-decoration: underline;
 }
.ltitle {
 color: #ffffff;
 font-size: 11px;
 font-family: Verdana;
 font-weight: bold;
 padding-left: 6px;
 padding-top: 2px;
}
.stext {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
 color: #727272;
 text-decoration:none;
 }

.stext a:hover {
 color: #FF7200;
 text-decoration: underline;
 }
 .btext {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
}
.sbtext {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
 background-image: url(../images/n_rek.gif);
 background-repeat: repeat-x;
}
.sbtext a:active,
.sbtext a:visited,
.sbtext a:link {
 color: #727272;
 text-decoration:none;
 }

.sbtext a:hover {
 color: #FF7200;
 text-decoration: underline;
 }
 .btext {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
}
.btext a:active,
.btext a:visited,
.btext a:link {
 color: #3B84D0;
 text-decoration:none;
 }

.btext a:hover {
 color: #FF7200;
 text-decoration: underline;
 }
.ntitle {
 color: #FFFFFF;
 font-size: 11px;
 font-family: Verdana;
 font-weight: bold;
 padding-left: 5px;
 padding-top: 2px;
}
.ntitle a {
 color: #3B84D0;
 text-decoration:none;
}
.ntitle a:hover {
 text-decoration: underline;
 }
.ctitle {
 color: #ffffff;
 font-size: 11px;
 font-family: Verdana;
 padding-left: 6px;
 padding-top: 5px;
}
.ctitle a {
 color: #3B84D0;
 text-decoration:none;
}
.ctitle a:hover {
 text-decoration: underline;
 }
 .ptitle {
 color: #ffffff;
 font-size: 11px;
 font-family: Verdana;
 padding-left: 6px;
 padding-top: 5px;
}
.ptitle a {
 color: #ffffff;
 text-decoration:none;
}
.ptitle a:hover {
 text-decoration: underline;
 }
.news {
 FONT: 11px Verdana;
 text-align:justify;
 padding: 5px;
}
.news a {
 color: #3B84D0;
 text-decoration:none;
}
.news a:hover {
 text-decoration: underline;
 }
.userstop {
 font-family:Tahoma;
 font-size:11px;
 color:#606D77;
}
.userstop thead {
 font-family:Tahoma;
 font-size:11px;
 font-weight: bold;
 color: rgb(71,117,165);
}
.userstop td {
 padding:3px;
}
.userstop a {
 color: #3B84D0;
 text-decoration:none;
}
.userstop a:hover {
 text-decoration: underline;
 }
.hr_line {
 background: url(../images/line.gif);
 width: 100%;
 height: 7px;
 font-size: 3px;
 font-family: tahoma;
 margin-top: 4px;
 margin-bottom: 4px;
}

.navigation {
 color:#666;
 border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
 text-decoration:none;
 color:#636363;
 background:#F9F9F9;
 border:1px solid #E6E6E6;
 padding:3px 6px;
 font-size:11px
}

.navigation a:hover {
 background:#3B84D0;
 color:#FFFFFF;
 border-color:#E6E6E6;
}

.navigation span {
 text-decoration:none;
 background:#fff;
 padding:3px 6px;
 border:1px solid #E6E6E6;
 color:#ccc;
 font-size:11px;
}

.f_textarea {
 font-size: 11px; /* ! */
 font-family: verdana; /* ! */
 background-image: url(../images/n_comm_bg.gif);
 background-repeat:no-repeat;
 background-position:center;
 
 width: 461px;
 height: 160px;
 border: 1px solid #E0E0E0;
}
.mtext {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
}
.mtext a:active,
.mtext a:visited,
.mtext a:link {
 color: #ffffff;
 text-decoration:none;
 }

.mtext a:hover {
 color: #727272;
 text-decoration: none;
 }
 .btext {
 color: #727272;
 font-size: 11px;
 font-family: tahoma;
}
 #navcontainer { width: 190px; }

#navcontainer ul
{
margin-left: 0;
padding-left: 1;
list-style-type: none;
font-size: 11px;
font-family: tahoma;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 180px;
background-color: #ffffff;
border-bottom: 1px solid #e6e6e6;
}

#navcontainer a:link, #navlist a:visited
{
color: #727272;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #e6e6e6;
color: #727272;
}

Submit a list 
/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

body {
 height: 100%;
 margin: 0px;
 padding: 0px;
 font-size: 11px;
 font-family: tahoma;
 background:#f2f4f6 url(http://ab-w.net/images/img_fon3.png)
}

a {
 color: #15848f;
 background-color: inherit;
 text-decoration: none;
}

a:hover {
 color: #BF3E17;
 background-color: inherit;
 text-decoration: underline;
}
.heder {
 font: italic bold 14px Arial, Helvetica, sans-serif;
 color: #B5DAF0;
 background: #6AA6CC url(/img/2.png) repeat;
 border-bottom: 2px solid #3C6491;
}
.heder a {
 color: #3C6491;
 background-color: inherit;
 text-decoration: none;
}

.heder a:hover {
 color: #fff;
 background-color: inherit;
}
.fut {
 font: bold 11px Tahoma, "Times New Roman", Times, serif;
 color: #B5DAF0;
 background: #041f25 url(/images/podval.jpg) repeat;
 border-bottom: 2px solid #041f25;
}
.fut a {
 color: #0b3a41;
 background-color: inherit;
 text-decoration: none;
}

.fut a:hover {
 color: #41f0f3;
 background-color: inherit;
}
.srt {
 color: #003859;
 background: #d0d9d9;
 height: 18px;
 padding-left: 3px;
 border: 1px solid #003859;
 font: bold 11px/18px tahoma;
 width: 180px;
}

#hmenu { 
 float: center;
}

#hmenu a {
 text-decoration: none;
 color: #05252a;
 background: url(/images/nav.jpg) no-repeat center top;
 display: block;
 height: 33px;
 width: 108px;
 text-align: center;
 font: bold 10px/33px tahoma, Times, serif;
}

#hmenu a:hover {
 background: url(/images/nav2.jpg) no-repeat top center;
 display: block;
 height: 33px;
 width: 108px;
 color: #05252a;
 text-align: center;
 font: bold 11px/33px tahoma, Times, serif;
}
.cf2 {
 border-top: 1px solid #DFDFDF;
 border-bottom: 4px solid #DFDFDF;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #000000;
 text-align: center;
 background: url(/img/13.jpg) repeat;
 height: 37px;
 text-indent: 12px;
 border-right: 1px solid #DFDFDF;
 border-left: 1px solid #DFDFDF;
}
.cf4 {
 background: url(/images/block_c.jpg);
 padding: 9px;
 font: 11px Arial, Helvetica, sans-serif;
 text-align: justify;
 text-indent: 0px;
}
.cf4_1 {
 background: url(/images/block_c.jpg);
 font: 11px Arial, Helvetica, sans-serif;
 text-align: justify;
 text-indent: 0px;
}
.cf5 {
 background: url(/images/block_up.jpg);
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #000000;
 text-align: center;
 padding-bottom: 16px;
}
.cf5_1 {
 background: url(/images/block_down.jpg);
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #000000;
 text-align: center;
}
.cf6 {
 background: url(/img/17.gif) no-repeat;
 height: 35px;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #000000;
 text-align: center;
 padding-top: 2px;
}
.cf6_1 {
 background: url(/images/block_down.jpg) no-repeat;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #000000;
 text-align: center;
}
.titleblock {
 border-top: 1px solid #DFDFDF;
 border-right: 1px solid #DFDFDF;
 border-bottom: 4px solid #DFDFDF;
 border-left: 1px solid #DFDFDF;
 background: url(/img/19.jpg) repeat;
 text-indent: 12px;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #BFFFFF;
}
.blocdown {
 font: bold 11px Arial, Helvetica, sans-serif;
 color: #757575;
}
.news {
 padding: 0px;
 font: 12px Arial, sans-serif;
 text-align: justify;
 color: #333;
}
.news a {
 color: #3C6491;
 background-color: inherit;
 text-decoration: none;
}

.news a:hover {
 color: #BF3E17;
 background-color: inherit;
}
.stcenter {
 color: #333;
 font: 11px Arial, Helvetica, sans-serif;
 text-align: justify;
}
.stcenter a {
 color: #3C6491;
 background-color: inherit;
 text-decoration: none;
}

.stcenter a:hover {
 color: #BF3E17;
 background-color: inherit;
}
.speedbar {
 background: #FFFFFF;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #757575;
 padding: 7px 12px;
 border-top: 2px solid #DFDFDF;
 border-right: 1px solid #DFDFDF;
 border-bottom: 4px solid #DFDFDF;
 border-left: 1px solid #DFDFDF;
}
.f_input {
 color: #333; 
 font-size: 11px; 
 font-family: tahoma;
 text-indent: 7px;
 background: #FFFFFF;
 width: 180px;
 height: 18px;
 border: 1px solid #56aab1;
}
.f_textarea {
 color: #333; 
 font-size: 11px; 
 font-family: tahoma;
 background: #FFFFFF; 
 width: 459px;
 height: 156px;
 border: 1px solid #6AA6CC;
}
.userstop {
 color: #333;
 font-size: 11px; 
 font-family: tahoma; 
 text-decoration: none;
}
.userstop a {
 color: #4B73D4;
 text-decoration: none;
}
.userstop a:hover {
 color: #910000;
 text-decoration: none;
}
.userstop td {
 padding: 3px;
}
.userstop thead {
 color: #757575;
 font-weight: bold;
}
/* navigation */
.navigation {
 color:#fff; 
 border:0px;
 padding:2px 4px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
 text-decoration:none;
 color: #56aab1;
 background:#bee9e7;
 border:1px solid #56aab1;
 padding:2px 4px;
 font-size:10px
}

.navigation a:hover {
 background:#56aab1;
 color:#bee9e7;
 border-color:#bee9e7;
}

.navigation span {
 text-decoration:none;
 background:#fff;
 padding:2px 4px;
 border:1px solid #bee9e7;
 color:#56aab1;
 font-size:10px;
}
.inet {
 height: auto;
 width: 165px;
 text-align: left;
}
.top_l {
 background-image: url(/images/nlt.jpg);
 height: 69px;
 width: 69px;
}
.top_cen {
 background-image: url(/images/nct.jpg);
 height: 69px;
}
.top_r {
 background-image: url(/images/nrt.jpg);
 height: 69px;
 width: 69px;
}
.mid_l {
 background-image: url(/images/nll.jpg);
 width: 69px;
}

.mid_r {
 background-image: url(/images/nrr.jpg);
 width: 69px;
}
.bot_l {
 background-image: url(/images/nlb.jpg);
 height: 69px;
 width: 69px;
}
.bot_cen {
 background-image: url(/images/ncb.jpg);
 height: 69px;
}
.bot_r {
 background-image: url(/images/nrb.jpg);
 height: 69px;
 width: 69px;
}
.edit {
 margin-top: 30px;
 margin-left: 30px;
}
.ok {
 margin-top: 10px;
 margin-left: 1px;
}
.top_line {
 font-size: 13px;
 color: #ffffff;
 margin-top: 7px;
}

.bot_line {
 font-size: 11px;
 color: #ffffff;
 margin-top: 25px;
}

.top_cen .top_line .white a {
 color: #ffffff;
 font-weight: normal;
}



form { PADDING-RIGHT: 0px; 
 PADDING-LEFT: 0px; 
 PADDING-BOTTOM: 0px; 
 MARGIN: 0px; 
 PADDING-TOP: 0px;
}

/* 
 * ========================================
 * Auaia a?oeaa 
 * ========================================
 */
.archives {
 vertical-align: top;
 font-family:Tahoma;
 font-size:11px;
 margin-top:6px;
 margin-left:20px;
 margin-bottom:10px;
}
.archives a {
 font-family:Tahoma;
 font-size:11px;
 color:#43637E;
}
/* 
 * ========================================
 * Oeoaoa e ne?uoue oaeno
 * ========================================
 */
.title_quote {
 background: #c2e4e7;
 border: 1px dotted rgb(71,104,113);
 border-bottom: 0;
 color: #222;
 font-weight: bold;
 font-size: 12px;
 margin: 8px auto 0 auto;
 padding: 3px;
}

 .quote {
 color: #000000;
 FONT: 10pt Tahoma; 
 text-align:justify;
 background: #c7dede; 
 border: 1px dotted rgb(71,104,113);
 padding: 5px;
 }
/* 
 
 * ========================================
 * Eaeaiaa?u 
 * ========================================
 */

.weekday-active-v {
 color: #4974a3;
 font-family:tahoma;
 font-size:11px;
}
.day-active-v {
 color: #4974a3;
 font-family:tahoma;
 font-size:11px;
}
.calendar {
 font-family:verdana;
 font-size:11px
}
.calendar td, th {
 font-family:verdana;
 font-size:11px;
 text-decoration: none;
 padding: 3px;
}

.weekday {
 color: #804040;
 font-family:verdana;
 font-size:11px;
}
.weekday-active {
 color: #804040;
 font-family:verdana;
 font-size:11px;
}
.day-active {
 color: #804040;
 font-family:verdana;
 font-size:11px;
}
.day-active a,
.weekday-active a,
.day-active-v a,
.weekday-active-v a
 {
text-decoration: underline;
}

.monthlink {
color: #4974a3;
font-family:tahoma;
font-size:11px;
text-decoration: none;
}

/* 
 * ========================================
 * ?aeoeia 
 * ========================================
 */

.rating {
 color: #666666;
 font-family: Tahoma, helvetica, sans-serif;
 font-size: 11px; 
 width: 85px;
 height: 16px;
 }
 .unit-rating{
 list-style:none;
 margin: 0px;
 padding:0px;
 width: 85px;
 height: 16px;
 position: relative;
 background: url('/img/28.gif') top left repeat-x; 
 }
 
 .unit-rating li{
 text-indent: -90000px;
 padding:0px;
 margin:0px;
 float: left;
 }
 .unit-rating li a{
 display:block;
 width:17px;
 height: 16px;
 text-decoration: none;
 text-indent: -9000px;
 z-index: 17;
 position: absolute;
 padding: 0px;
 }
 .unit-rating li a:hover{
 background: url('/img/28.gif') left center;
 z-index: 2;
 left: 0px;
 }
 .unit-rating a.r1-unit{left: 0px;}
 .unit-rating a.r1-unit:hover{width:17px;}
 .unit-rating a.r2-unit{left:17px;}
 .unit-rating a.r2-unit:hover{width: 34px;}
 .unit-rating a.r3-unit{left: 34px;}
 .unit-rating a.r3-unit:hover{width: 51px;}
 .unit-rating a.r4-unit{left: 51px;} 
 .unit-rating a.r4-unit:hover{width: 68px;}
 .unit-rating a.r5-unit{left: 68px;}
 .unit-rating a.r5-unit:hover{width: 85px;}
 .unit-rating li.current-rating{
 background: url('/img/28.gif') left bottom;
 position: absolute;
 height: 16px;
 display: block;
 text-indent: -9000px;
 z-index: 1;
}

/* 
 * ========================================
 * BB eiau
 * ========================================
 */ 
.bbcodes {
 color: #ffffff;
 font-size: 10px; /* ! */
 font-family: tahoma; /* ! */
 height: 24px;
 background-image: url(/img/29.gif);
 background-repeat: repeat-x;
 font-weight: bold;
 border-top: #131717;
 border-right: 1px solid #131717;
 border-bottom: 1px solid #131717;
 border-left: 1px solid #131717;
 cursor:pointer;
}
.bbcodes_poll {
 color: #ffffff;
 font-size: 10px; /* ! */
 font-family: tahoma; /* ! */
 height: 24px;
 background-image: url(/img/29.gif);
 background-repeat: repeat-x;
 font-weight: bold;
 border-top: #131717;
 border-right: 1px solid #131717;
 border-bottom: 1px solid #131717;
 border-left: 1px solid #131717;
 cursor:pointer;
}
.editor_button {
 float:left;
 cursor:pointer;
 padding-left: 2px;
 padding-right: 2px;
}
.editor_buttoncl {
 float:left;
 cursor:pointer;
 padding-left: 1px;
 padding-right: 1px;
 border-left: 1px solid #BBB;
 border-right: 1px solid #BBB;
}
.editbclose {
 float:right;
 cursor:pointer;
}

/* 
 * ========================================
 * Aiiieieoaeuiua iiey iiainoae
 * ========================================
 */ 

.xfields textarea {
width:500px; height:90px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields select {
height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}

/* 
 * ========================================
 * Aiiieieoaeuiua iiey i?ioeey iieuciaaoaeae
 * ========================================
 */ 

.xprofile textarea {
width:499px; height:90px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xprofile input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}


/* 
 * ========================================
 * Ia?niiaeuiua niiauaiey
 * ========================================
 */ 

.pm_head {
 FONT: 10pt Verdana; 
}
.pm_list {
 color: #888888;
 font-size: 11px;
 font-family: tahoma;
 }
.pm_list a {
 color: #4b719e;
 font-size: 11px;
 font-family: tahoma;
}

/* 
 * ========================================
 * Auiaaa?uaa iai?
 * ========================================
 */ 

#dropmenudiv{
border:1px solid white;
border-bottom-width: 0;
font:normal 10px Verdana;
background-color: #E9E9E9;
line-height:20px;
margin:2px;
filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=3);
}

#dropmenudiv a{
display: block;
text-indent: 3px;
border: 1px dotted #999;
padding: 1px 0;
MARGIN: 1px;
color: #000;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #888;
color: #fff;
border: 1px dotted #fff;
}

/* 
 * ========================================
 * Ii?in
 * ========================================
 */

.vote {
 color: #717171;
 font-size: 11px;
 font-family: tahoma;
}

/* 
 * ========================================
 * Oaaaiieaiea i iieo?aiee iiauo PM
 * ========================================
 */

#newpm {
 position:absolute;
 width:400px;
 padding:4px;
 background-color:#FDFDFD;
 border:1px solid #BBB;
 font-family: Verdana;
 font-size: 11px;
 line-height: 135%;
 }

#newpmheader {
 padding-left:5px;
 padding-right:5px;
 padding-top:2px;
 height:20px;
 color: #fff;
 font-weight: bold;
 background-color:#888;
 font-family:verdana, sans-serif;
 font-size:11px;
 cursor:move;
 }

#newpm a{
 background: transparent;
 color: #910000;
 text-decoration: none;
}

#newpm a:hover{
 background: transparent;
 color: #ff0000;
 text-decoration: underline;
}
/* 
 * ========================================
 * Nnueea ia nea?eaaiea i?ee?aieaiiiai oaeea
 * ========================================
 */
#attachment {
 color: #910000;
 font: bold 11px/25px verdana, sans-serif;
 text-decoration: none;
 background: url(/img/30.gif) no-repeat;
 height: 25px;
 text-indent: 30px;
 display: block;
}
/* 
 * ========================================
 * Iiene ii naeoo e ?acoeuoaou iienea
 * ========================================
 */

.search {
 font-family: Verdana;font-size: 11px;
 color:#53646F;
 text-decoration: none;
 padding:2px;
 }

.textin {
 font-family: Verdana;font-size: 11px;
 color:#00002C;
 text-decoration: none;
 }

.sresult {
 text-align: justify;
 font-weight: bold;
 padding-left:18px;
 font-size: 12px;
 color: #910000;
}
/* ==================== iieac i?eaeiaeuiie ea?oeiee caa?o?aiiie ia naeo ec oiaiuoaiiie eiiee */
.highslide-image-blur {
}
.highslide-html-content {
 position: absolute;
 display: none;
}
.highslide-display-block {
 display: block;
}
.highslide-display-none {
 display: none;
}
.highslide-loading {
 display: block;
 color: white;
 font-size: 9px;
 font-weight: bold;
 text-decoration: none;
 padding: 3px;
 border: 1px solid white;
 background-color: black;
}
/* Userbar */
.userbar {
 color: #133F5B;
 text-align:left;
 font-size: 10px;
 font-weight: bold;
 font-style: italic;
 font-family: Georgia, "Times New Roman", Times, serif; 
}
/* Tooltip */
#tooltip {
background: #E9EFF5;
border:2px solid #6AA6CC;
color: #0E3A63;
font:menu;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
} 


#MainMenu 
{
 width:184px;
 margin:0;
 border:0;
}
#tab 
{
 margin:0;
 top:0;
}
#tab ul 
{
 margin:0;
 padding:0;
 list-style:none;
 float:left;
}
#tab li 
{
float:left;
 margin:0;
 padding:0;
 clear:both;
}
#tab a 
{
 background:#000000 url("/img/31.gif") no-repeat right top;
 margin:0;
 padding:0;
 text-decoration:none;
 width:184px;
 border:0;
 display:block;
 float:left;
}
#tab a span 
{
 display:block;
 background:url("/img/32.gif") no-repeat left top;
 padding:0 20px 0 20px;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:11;
 color:#FFFFFF;
 font-weight:bold;
 line-height:34px;
}
#tab a:hover,#tab li.item_active a 
{
 background-position:right bottom;
 border-color:#000000;
}
#tab a:hover span,#tab li.item_active a span 
{
 background-position:left bottom;
 color:#FFFFFF;
 font-weight:bold;
 font-style:normal;
 text-decoration:none;
}
.dropmenudiv
{
 position:absolute;
 top:0;
 float:left;
 display:block;
 visibility:hidden;
 border:0 solid #330066;
 color:#FFFFFF;
 z-index:100;
 text-decoration:none;
 padding:0;
}
.dropmenudiv ul 
{
 margin:0;
 padding:0;
 list-style:none;
}
.dropmenudiv li 
{
 display:inline;
 margin:0;
 padding:0;
}
.dropmenudiv a:link, .dropmenudiv a:visited
{
 width:170px;
 margin:0;
 padding:0;
 display:block;
 border:0 solid #000000;
 color:#FFFFFF;
 background:url("/images/32.png") no-repeat left top;
 font-weight:bold;
 font-style:normal;
 text-decoration:none;
}
.dropmenudiv a span 
{
 float:left;
 display:block;
 line-height:34px;
 background:url("/images/31.png") no-repeat right top;
 padding:0 20px 0 20px;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:11;
 color:#FFFFFF;
}
.dropmenudiv a span 
{
 float:none;
}
.dropmenudiv a:hover
{
 border:0 solid #000000;
 background-position:left bottom;
 font-weight:bold;
 font-style:normal;
 text-decoration:none;
 color:#FFFFFF;
}
.dropmenudiv a:hover span 
{
 background-position:right bottom;
 color:#FFFFFF;
 font-weight:bold;
}